Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: We need a 3.1.2 Unlock!! :(

  1. #1
    Default We need a 3.1.2 Unlock!! :(
    man we seriously need a 3.1.2 unlock, it'll be really kind if you people take a look into it!

  2. #2
    so you think there is none because ppl are too lazy? wtf. if you need an unlock, MAKE ONE. if you can't, maybe it's not so easy if not impossible?

  3. #3
    My iPhone is a Part of Me
    Join Date
    Oct 2007
    Location
    Colorado
    Posts
    569
    Thanks
    10
    Thanked 53 Times in 41 Posts

    No thanks, I wasn't stupid and updated my phone without doing research first.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •